Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.dsl.mwe
Bundle-Vendor: Eclipse OSBP
Bundle-Version: 0.9.0.qualifier
Bundle-SymbolicName: org.eclipse.osbp.dsl.mwe
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.xtext;bundle-version="[2.11.0,2.12.0)";visibility:=reexport,
 org.apache.commons.logging;bundle-version="1.0.4";resolution:=optional,
 org.eclipse.emf.mwe.utils;bundle-version="[1.3.1,1.4.0)";resolution:=optional,
 org.eclipse.emf.mwe2.launch;bundle-version="[2.9.0,2.10.0)";resolution:=optional,
 org.eclipse.xtext.util;bundle-version="[2.11.0,2.12.0)",
 org.eclipse.xtext.common.types;bundle-version="[2.11.0,2.12.0)",
 org.eclipse.xtext.xbase.lib;bundle-version="[2.11.0,2.12.0)",
 org.eclipse.xtext.xbase;bundle-version="[2.11.0,2.12.0)",
 org.objectweb.asm;bundle-version="3.3.1",
 org.eclipse.emf.ecore.xcore;bundle-version="1.2.0"
Import-Package: org.apache.log4j
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Export-Package: org.eclipse.osbp.dsl.mwe;version="0.9.0"
